
/*BEGIN text_1613845886067*/
#text_1613845886067 {background-color: rgba(255, 255, 255, 0) }
/*END text_1613845886067*/
/*BEGIN image_1613845965771*//*END image_1613845965771*/
/*BEGIN title_1613845965786*/
#title_1613845965786 {background-color: rgba(0, 0, 0, 0) }
/*END title_1613845965786*/

/*BEGIN title_1613845965801*/
#builder-sections #title_1613845965801 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #title_1613845965801 .omw-sentence{border-color:rgb(0, 0, 0) !important;}
#builder-sections #title_1613845965801 .omw-sentence{border-bottom:0px solid rgb(0, 0, 0) !important;}

/*END title_1613845965801*/
